Matrox PowerDesk-HF

Matrox PowerDesk-HF Use Matrox PowerDesk software to take full advantage of your Matrox graphics hardware and to access additional Matrox features.

For more information on Matrox PowerDesk software, see the rest of this guide and the context-sensitive help where available.

See also...

  • Using this guide
  • Connection setup
  • Accessing PowerDesk
  • Main interface
  • Terms
  • Notes, problems, and limitations


Using this guide

This guide assumes you're familiar with basic functions like click, right-click, and double-click, and that you're familiar with the basics of the operating system you're using. Also, we use the following conventions:

  • Bold for headings and for references to text that appears on-screen.
  • Italics for emphasis, file names, paths, publication titles, and new terms.
  • Keyboard keys in square brackets, with a plus sign separating keys that you press simultaneously. For example: press [Ctrl]+[Alt]+[Del] to restart your computer.
  • Arrows (">") to separate ordered directions. For example, "click OK > Close > OK" is the same as "click OK, then click Close, then click OK".
  • Green for cross-references. If you're viewing online, click green text to jump to what's being referenced.


Connection setup

The following topics describe different connection setups depending on the model of your Matrox graphics card:

  • Matrox Parhelia | Millennium P750
  • Matrox Parhelia | Millennium P750 -- More information
  • Matrox Millennium P650

See also...

  • Multi-Display Setup
  • Multi-Display Setup -- More information


Matrox Parhelia | Millennium P750

You can connect up to 3 monitors at a time to your Matrox graphics card. The following topics describe different connection setups depending on how many and what type of monitors you want to connect. (For more information, see the "Connection setup" section of the user guide for your Matrox product.)

1 monitor

  • 1 analog computer monitor
  • 1 digital (flat panel) monitor

2 monitors

  • 2 analog computer monitors
  • 1 digital (flat panel) monitor and 1 analog computer monitor
  • 2 digital (flat panel) monitors
  • 1 analog computer monitor and a TV
  • 1 digital (flat panel) monitor and a TV

3 monitors

  • 3 analog computer monitors
  • 1 digital (flat panel) monitor and 2 analog computer monitors
  • 2 analog computer monitors and a TV
  • 1 digital (flat panel) monitor, 1 analog computer monitor, and a TV

See also...

  • Matrox Parhelia | Millennium P750 -- More information
  • Multi-Display Setup
  • Multi-Display Setup -- More information
  • Matrox Millennium P650


1 analog computer monitor

  1. Connect your DVI-to-HD15 adapter to the main (A) connector on your Matrox graphics card.
  2. Connect your analog computer monitor to this adapter.
 1 analog computer monitor


1 digital (flat panel) monitor

Connect your digital monitor directly to the main (A) connector on your Matrox graphics card.

 1 digital (flat panel) monitor


2 analog computer monitors

  1. Connect your DVI-to-HD15 adapter to the main (A) connector on your Matrox graphics card.
  2. Connect your preferred analog computer monitor to this adapter.
  3. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  4. Connect your second analog computer monitor to connector 1 on this cable.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 2 analog computer monitors


1 digital (flat panel) monitor and 1 analog computer monitor

  1. Connect your preferred monitor to the main (A) connector on your Matrox graphics card.
  2. Connect your second monitor to the secondary (B) connector on your Matrox graphics card.

    3. Note: To connect your analog computer monitor, use your DVI-to-HD15 adapter.

 1 digital (flat panel) monitor and 1 analog computer monitor


2 digital (flat panel) monitors

  1. Connect your preferred digital monitor directly to the main (A) connector on your Matrox graphics card.
  2. Connect your second digital monitor directly to the secondary (B) connector on your Matrox graphics card.
 2 digital (flat panel) monitors


1 analog computer monitor and a TV

  1. Connect your DVI-to-HD15 adapter to the main (A) connector on your Matrox graphics card.
  2. Connect your analog computer monitor to this adapter.
  3. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  4. Connect your TV output adapter to connector 1 on your dual-monitor cable.
  5. Connect your TV (or video recorder) to the composite video or S-video connector on your TV output adapter.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 1 analog computer monitor and a TV


1 digital (flat panel) monitor and a TV

  1. Connect your digital monitor directly to the main (A) connector on your Matrox graphics card.
  2. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  3. Connect your TV output adapter to connector 1 on your dual-monitor cable.
  4. Connect your TV (or video recorder) to the composite video or S-video connector on your TV output adapter.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 1 digital (flat panel) monitor and a TV


3 analog computer monitors

  1. Connect your DVI-to-HD15 adapter to the main (A) connector on your Matrox graphics card.
  2. Connect your preferred analog computer monitor to this adapter.
  3. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  4. Connect your second analog computer monitor to connector 1 on this cable.
  5. Connect your third analog computer monitor to connector 2 on this cable.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 3 analog computer monitors


1 digital (flat panel) monitor and 2 analog computer monitors

  1. Connect your digital monitor directly to the main (A) connector on your Matrox graphics card.
  2. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  3. Connect your first analog computer monitor to connector 1 on this cable.
  4. Connect your second analog computer monitor to connector 2 on this cable.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 1 digital (flat panel) monitor and 2 analog computer monitors


2 analog computer monitors and a TV

  1. Connect your DVI-to-HD15 adapter to the main (A) connector on your Matrox graphics card.
  2. Connect your analog computer monitor to this adapter.
  3. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  4. Connect your TV output adapter to connector 1 on your dual-monitor cable.
  5. Connect your TV (or video recorder) to the composite video or S-video connector on your TV output adapter.
  6. Connect your second analog computer monitor to connector 2 on your dual-monitor cable.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 2 analog computer monitors and a TV


1 digital (flat panel) monitor, 1 analog computer monitor, and a TV

  1. Connect your digital monitor directly to the main (A) connector on your Matrox graphics card.
  2. Connect your dual-monitor cable to the secondary (B) connector on your Matrox graphics card.
  3. Connect your TV output adapter to connector 1 on your dual-monitor cable.
  4. Connect your TV (or video recorder) to the composite video or S-video connector on your TV output adapter.
  5. Connect your second analog computer monitor to connector 2 on your dual-monitor cable.

See also...

  • Matrox Parhelia | Millennium P750 -- More information
 1 digital (flat panel) monitor, 1 analog computer monitor, and a TV


Matrox Parhelia | Millennium P750 -- More information

    Which monitor is used for the feature display?

    The monitor that the Matrox display driver uses for your feature display depends on your connection setup. The feature display is the one where a full-screen PowerDesk-HF feature (namely, Multi-Display Zoom or PureVideo/DVDMax) appears.

    • TV -- If a TV (or video recorder) is connected to your Matrox graphics hardware, the display driver always uses your TV for your feature display.
    • 2 displays -- While PowerDesk-HF is configured to use 2 displays at a time, your feature display is on the monitor connected directly to connector B or to connector 1 on your dual-monitor cable.
    • 3 displays -- While PowerDesk-HF is configured to use 3 displays at a time (and a TV or video recorder isn't connected), your feature display is on the monitor connected to connector 2 on your dual-monitor cable.

    Which monitors get used first?

    • 1 display -- If PowerDesk-HF is configured to use only 1 display at a time, the display driver uses the monitor connected to connector A on your Matrox graphics hardware.
    • 2 displays -- If Matrox PowerDesk-HF is configured to use only 2 displays at a time but 3 monitors at a time are connected to your Matrox graphics hardware, the display driver uses the monitor connected to connector A on your Matrox graphics hardware and the monitor connected to connector 1 on your dual-monitor cable.

    For which displays is video overlay available?

    Hardware-based video overlay is required for certain types of video playback. (For example, hardware overlay is required for the PureVideo/DVDMax feature.) If video overlay isn't available, a video may appear black in the video window (but that video may appear properly on another display with the PureVideo/DVDMax feature).

    • 2 displays -- While PowerDesk-HF is configured to use 2 displays at a time, video overlay is available for a video played on each display.
    • 3 displays -- While PowerDesk-HF is configured to use 3 displays at a time, video overlay is only available for a video played on the monitor connected to connector A on your Matrox graphics hardware.

    Are all multi-display setups available with a digital monitor?

    Matrox Parhelia -- If a digital monitor (typically a flat panel monitor) is connected to your Matrox graphics hardware, 2 displays, Independent mode + 1 feature display is unavailable in PowerDesk-HF.

    How are monitor settings (refresh rates) determined for 3 computer monitors at a time?

    While PowerDesk-HF is configured to use 3 displays at a time, the display driver generally uses the same monitor settings (specifically, refresh rates) for 3 computer monitors.

    One case where separate monitor settings are available for a monitor is while PowerDesk-HF is configured to use the 2 displays, Independent mode + 1 feature display setup. In this case, the monitor connected to connector A on your Matrox graphics hardware can use monitor settings separate from the other 2 computer monitors. The other 2 computer monitors must still use the same monitor settings.

    If 2 or 3 monitors must use the same monitor settings, the highest refresh rate available depends on the monitor that has the lowest maximum among your 3 monitors. In PowerDesk-HF, you can adjust this shared refresh rate while using the 3 displays, Stretched mode setup.

See also...

  • Multi-Display Setup
  • Different multi-display setups
  • Multi-Display Setup -- More information
  • Monitor and TV Adjustments
  • Multi-Display Zoom
  • Use PureVideo/DVDMax
  • Notes, problems, and limitations
            •


Matrox Millennium P650

You can connect up to 2 monitors at a time to your Matrox graphics card. The following topics describe different connection setups depending on how many and what type of monitors you want to connect. (For more information, see the "Connection setup" section of the user guide for your Matrox product.)

Note: The Matrox Millennium P650 graphics card ships with support for up to 2 monitors at a time and without a TV output adapter.

1 monitor

  • 1 analog computer monitor
  • 1 digital (flat panel) monitor

2 monitors

  • 2 digital (flat panel) monitors
  • 1 digital (flat panel) monitor and 1 analog computer monitor
  • 2 analog computer monitors

See also...

  • Multi-Display Setup
  • Multi-Display Setup -- More information
  • Matrox Parhelia | Millennium P750


2 analog computer monitors

  1. Connect your DVI-to-HD15 adapter to the main (A) connector on your Matrox graphics card.
  2. Connect your preferred analog computer monitor to this adapter.
  3. Connect a second DVI-to-HD15 adapter to the secondary (B) connector on your Matrox graphics card. (If you need a second DVI-to-HD15 adapter, contact your computer vendor.)
  4. Connect your second analog computer monitor to this adapter.
 2 analog computer monitors


Accessing PowerDesk

To access the main PowerDesk interface, click the Matrox PowerDesk-HF icon ( Matrox PowerDesk-HF ) on your Windows taskbar.

Note: Windows XP -- To see the PowerDesk icon, you may need to click the Show hidden icons button ( Show hidden icons ) on your Windows taskbar.

Note: PowerDesk may be configured so that the PowerDesk icon doesn't appear on your Windows taskbar.

You can also click Start > Settings* > Control Panel (double-click*) > Appearance and Themes* > Matrox PowerDesk-HF. (* Depending on your Windows version and configuration, you may not need to do this part of the procedure.)

See also...

  • Show the PowerDesk icon on the Windows taskbar
  • Display Properties


Main interface

Use the main interface of Matrox PowerDesk to access PowerDesk features and controls. These are divided into categories. Place your mouse pointer over an item to see a description. Click a category name to view the features and controls grouped under that category.

Note: In certain categories (for example, in the Monitor and TV Adjustments category), click the image of a device in the left panel to access controls or information for that device.

See also...

  • Multi-Display Setup
  • Monitor and TV Adjustments
  • Quality and Performance Settings
  • Video Playback Settings
  • Desktop Management
  • Matrox Zoom
  • Matrox Tools
  • Information
  • Help
  • My Matrox


Multi-Display Setup Multi-Display Setup

Configure your system to use 1, 2, or 3 displays using Matrox DualHead or TripleHead features. DualHead features control 2 displays at a time. TripleHead features control 3 displays at a time.

Note: If a second monitor or a TV is connected to your Matrox graphics hardware, you can use the Multi-Display Zoom or PureVideo/DVDMax features.

Note: The Matrox Millennium P650 graphics card ships with support for up to 2 monitors at a time and without a TV output adapter.

See also...

  • Different multi-display setups
  • Re-order displays
  • Multi-Display Setup -- More information
  • Multi-Display Zoom
  • Use PureVideo/DVDMax
  • Desktop Management
  • Connection setup
  • Display Properties


Different multi-display setups

Depending on your Matrox graphics hardware and your connection setup, different multi-display setups and options are available.

Note: Before selecting a multi-display setup, indicate (with the Number of displays control) whether you want to use 1, 2, or 3 displays at a time.

Note: The Matrox Millennium P650 graphics card ships with support for up to 2 monitors at a time and without a TV output adapter.

1 display

  • 1 display 1 display (no feature display) -- Use only 1 display for your Windows desktop. Certain full-screen features (PureVideo/DVDMax and Multi-Display Zoom) are unavailable.

2 displays

  • 1 display + 1 feature display 1 display + 1 feature display -- Use 1 display for your Windows desktop. Full-screen features (for example, PureVideo/DVDMax) appear on another display.
  • 2 displays, Independent mode 2 displays, Independent mode (including features) -- Use 2 independent displays for your Windows desktop. With Windows controls, you can select a separate resolution, color palette, and relative virtual position for each display. Full-screen features (for example, PureVideo/DVDMax) can appear on one of the 2 displays.
  • 2 displays, Clone mode 2 displays, Clone mode (including features) -- Use 1 display for your Windows desktop and use your second display to view a copy of your first display. Full-screen features (for example, PureVideo/DVDMax) can appear on one of the 2 displays.
  • 2 displays, Stretched mode 2 displays, Stretched mode (including features) -- Use 2 displays for your Windows desktop. Both displays must use the same resolution and color palette. Windows treats these displays as if they were 1 but the Matrox display driver divides this Windows display into 2 displays. Full-screen features (for example, PureVideo/DVDMax) can appear on one of the 2 displays.

3 displays

  • 2 displays, Independent mode + 1 feature display 2 displays, Independent mode + 1 feature display -- Use 2 independent displays for your Windows desktop. With Windows controls, you can select a separate resolution, color palette, and relative virtual position for each display. Full-screen features (for example, PureVideo/DVDMax) appear on another display.
  • 2 displays, Stretched mode + 1 feature display 2 displays, Stretched mode + 1 feature display -- Use 2 displays for your Windows desktop. Both displays must use the same resolution and color palette. Windows treats these displays as if they were 1 but the Matrox display driver divides this Windows display into 2 side-by-side displays. Full-screen features (for example, PureVideo/DVDMax) appear on another display.
  • 3 displays, Stretched mode 3 displays, Stretched mode (including features) -- Use 3 displays for your Windows desktop. The 3 displays must use the same resolution and color palette. Windows treats these displays as if they were 1 but the Matrox display driver divides this Windows display into 3 side-by-side displays. Full-screen features (for example, PureVideo/DVDMax) can appear on one of the 3 displays.

Note: The picture associated with each multi-display setup doesn't necessarily reflect the physical positioning or ordering of your monitors.

See also...

  • Multi-Display Setup -- More information
  • Connection setup
  • Multi-Display Zoom
  • Use PureVideo/DVDMax
  • Desktop Management


Re-order displays

Change the order of your displays to match your Windows desktop.

If you're using more than 2 displays at a time in stretched mode, select from the list the order that reflects how your displays are labeled on-screen.

For example, if you have 3 displays, the left display is labeled "c", the middle one is labeled "b", and the right one is labeled "a", select "cba" from the list.

Note: You may need to select a new display order the first time you use a new stretched multi-display setup.

Note: This control is only available while using more than one display at a time in stretched mode.

See also...

  • Different multi-display setups
  • Multi-Display Setup -- More information
  • Multi-Display Zoom
  • Use PureVideo/DVDMax
  • Desktop Management


Multi-Display Setup -- More information

  • Before attempting to use a multi-display feature, make sure all your display devices are properly connected to your Matrox hardware. Matrox PowerDesk software may not detect whether a device is properly connected and a feature may be enabled regardless. For more information, see the hardware guide included with your Matrox product.
  • While using more than one display at a time in independent mode, Windows only allows 3D OpenGL acceleration with your primary display.
  • To enable or disable independent mode, your computer must be restarted.
  • For displays used in stretched mode:
    • Your displays use the Screen area (Windows 2000) or Screen resolution (Windows XP) slider to select the resolution of all the displays together. Specifically, the width you select is the total width for all the displays and the height is for each display. For example, if you select a 2048 x 768 resolution for 2 displays, each display will use a 1024 x 768 resolution.
    • While using 3 displays at a time with your Matrox graphics hardware, the maximum resolution available for each display is 1280 x 1024 (that is, 3840 x 1024 for all 3 displays).
    • Your displays always form a horizontal rectangular area of your Windows desktop. If you move your mouse pointer off the right edge of your first display, for example, it appears at the left edge of your second display.
    • To properly use 3 monitors at a time with full-screen 3D programs (that is, Surround Gaming), you may need to configure settings for that program. For more information, see the documentation for that program.
    • When you maximize a window, it may maximize across all displays (as if all displays were one display). (You can override this with Matrox PowerDesk controls.)
    • Newly opened windows, dialog boxes, or message boxes may open centered "between" displays (that is, overlapping the opposite edges of your displays). (You can override this with Matrox PowerDesk controls.)
  • An 8-bit color palette for your display may be unavailable with multi-display features. As a result, you may not be able to use some older programs that require an 8-bit color palette. In any event, we recommend you use the highest color palette setting available (a 32-bit color palette).
  • Matrox Parhelia -- If you're using two digital monitors at the same time, your Matrox hardware uses the same display resolution for both your monitors. If you select different resolutions for your displays, one of your displays may use only a portion of the screen (the rest of the screen will be black). To avoid having only a portion of the screen used, we recommend you select the highest display resolution available. The highest display resolution available is the highest resolution supported by both monitors. If one of your monitors supports a higher resolution, it may use display scaling to fill the entire screen. For more information on what your monitors support, see their documentation.

See also...

  • Connection setup
  • Different multi-display setups
  • Desktop Management
  • Notes, problems, and limitations


Monitor and TV Adjustments Monitor and TV Adjustments

For computer monitors (including flat panels) and for TVs, adjust image settings like size, position, refresh rate, and colors.

Note: If you have more than one monitor or a TV connected to your Matrox graphics card, click a device picture in the left panel to view or change settings for that device.

See also...

  • Adjust visible area and refresh rate
  • Adjust visible area
  • Adjust TV image
  • TV standard
  • Calibrate colors
  • Connection setup


Adjust visible area and refresh rate

Adjust the size, position, and refresh rates for the displayable area on your computer monitor.

Note: Matrox Parhelia -- This control may be unavailable while 2 digital (flat panel) monitors at a time are connected to your Matrox graphics hardware.

See also...

  • Refresh rate
  • Don't Revert


Refresh rate

Change the vertical refresh rate for your monitor. The vertical refresh rate is the number of times your graphics hardware redraws the entire screen in one second, expressed in Hertz (cycles per second). A higher vertical refresh rate results in less noticeable flicker in your display.

WARNING: Incorrect monitor settings may cause some monitors to become unusable. Some monitors can be permanently damaged. For information on the settings your monitor supports, see your monitor documentation.

WARNING: You may be able to select a refresh rate that's supported by the current display mode but not supported by another display mode. In this case, you may not be able to use full-screen programs (for example, 3D games) that use such a display mode. Also, your display may become unusable when you change display resolution.

See also...

  • Don't Revert


Don't Revert

To prevent reverting to previously saved monitor settings, click this control before the timer expires. To save monitor settings, click OK, Apply, or Don't Revert.

This is a safety feature. If your display becomes unusable after incorrect monitor settings are selected, simply wait for the timer to expire and your display will be restored.

See also...

  • Refresh rate


Adjust visible area

Adjust the size and position of the displayable area on your TV.

These controls don't affect the displays of computer monitors.

See also...

  • Overscan
  • Fine tuning


Overscan

Configure your display to fill your entire TV screen. With this option, your display may be larger than the displayable area on your TV screen. In other words, the edges of your display may be cut off.

Because most TVs use overscan by default, you may prefer using this option for viewing full-screen video with your TV.

Note: While this feature is enabled, other TV output controls for size and position are unavailable.


Fine tuning

Increase the precision of size and position controls.

This control is unavailable while Overscan is enabled.

See also...

  • Overscan


Adjust TV image

Adjust image settings (such as brightness or contrast) for viewing your Windows desktop on a TV.

These controls don't affect the displays of computer monitors.

See also...

  • Black and white
  • Image settings


Black and white

View your TV image in black and white.

This control doesn't affect the displays of computer monitors.


Image settings

You can adjust the following image settings.

  • Black and white -- View your video in black and white.
  • Brightness -- Brightness is how light or dark all the colors appear.
  • Contrast -- Contrast is the difference in brightness between the lightest and darkest colors.
  • Hue -- Hue is the tint or tone of colors.
  • Saturation -- Saturation is the color depth. A higher saturation gives more vivid colors.
  • Gamma -- Gamma is the relationship between the brightness of each color on the screen.
  • Anti-flicker -- Anti-flicker controls the amount of flicker that appears on your TV. Less flicker may make your display appear blurrier. This control is only available for TVs.


TV standard

Indicate the TV standard used by a TV or video recorder connected to your Matrox graphics hardware:

  • NTSC -- is the TV standard used in North America and Japan, among other places.
  • PAL -- is the TV standard used in Europe and China, among other places.
  • PAL 60 Hz -- is to view NTSC-encoded video with PAL devices that support this signal type.

If an incorrect TV standard is selected, the output from your Matrox graphics hardware may not appear or record properly on your TV or video recorder. To find out what standard your TV or video recorder supports, see its documentation.


Calibrate colors

Fine-tune your display's color balance to match other monitors and color printers, or to compensate for different lighting conditions.

This feature may be unavailable with certain versions of Matrox PowerDesk.


Quality and Performance Settings Quality and Performance Settings

Adjust quality and performance settings for your Windows desktop and for 3D programs.

Note: Additional performance controls are available under Help > Troubleshooting settings. In general, these settings shouldn't be changed from their default values unless you're experiencing problems.

See also...

  • Desktop settings
  • Game and 3D settings
  • Troubleshooting settings


Desktop settings

Change quality and performance settings for your Windows desktop.

Note: If you change one or more of these settings, you may be prompted to restart your computer for changes to take effect.

See also...

  • Matrox Glyph Antialiasing
  • Maximum number of simultaneous colors
  • Accelerate drawing of a color mouse pointer
  • Enlarge mouse pointer when possible


Matrox Glyph Antialiasing

Use hardware-accelerated smoothing for text edges. Edge smoothing (antialiasing) can make text more readable.

Hardware acceleration is performed only if your display is using a 16-bit or higher color palette. Windows only performs edge smoothing on text if the screen font is large enough and if the appropriate Windows control is enabled.

Aliased

Antialiased

The Windows control for text-edge smoothing is in the Display Properties dialog box. Specifically, this control is on the Effects property sheet of this dialog box. The name of the control is different depending on your version of Windows:

  • Windows 2000 -- Smooth edges of screen fonts
  • Windows XP -- Use the following method to smooth the edges of screen fonts: Standard

This Matrox control and the Windows control are linked so that they're both enabled and disabled at the same time.

Note: Certain programs may not use this feature.

See also...

  • Adjust text gamma
  • Display Properties


Adjust text gamma

Adjust the gamma for antialiased text. On the right is a preview of how text will look. This adjustment is only for text affected by Matrox Glyph Antialiasing.

Gamma is the relationship between the brightness of each color on the screen. Which gamma setting looks best depends on your monitor.


Maximum number of simultaneous colors

Select the maximum number of simultaneous colors for your Windows desktop. The Matrox GigaColor option offers over 1 billion simultaneous colors.

The maximum number of simultaneous colors is available only while the highest color palette setting is selected with Windows controls. You can change this setting in the Display Properties dialog box. Specifically, this control is on the Settings property sheet of this dialog box.

Note: Some programs may not take full advantage of the Matrox GigaColor feature. To take full advantage of this feature, an update or add-on may be available for certain programs.

Note: Extra color support (or shades of gray) may be more noticeable with high quality analog (CRT) monitors. The full range of colors available with the GigaColor feature may not be noticeable with many flat panel monitors.

See also...

  • Display Properties
  • Notes, problems, and limitations


Accelerate drawing of a color mouse pointer

Hardware-accelerate the drawing of a color mouse pointer. If a mouse pointer is drawn by hardware, it's less likely to flicker or disappear when it's over an area that's being redrawn quickly (for example, a video window).

If this check box is enabled and your mouse pointer uses a color palette with more than 16 colors, its color palette will be reduced. This may degrade the appearance of your mouse pointer. If you don't want the color palette of your mouse pointer to be reduced, use Windows controls to select a mouse pointer that uses a color palette with 16 colors or less, or make sure this check box is cleared.

See also...

  • Enlarge mouse pointer


Enlarge mouse pointer when possible

When possible, double the size of your mouse pointer.

Your mouse pointer is enlarged only if it's drawn by your Matrox graphics hardware (that is, only if it's not drawn by software). Your mouse pointer is drawn by software if it's using a color palette with more than 16 colors.

See also...

  • Accelerate drawing of a color mouse pointer


Game and 3D settings

Change quality and performance settings for full-screen 3D programs.

See also...

  • Allow application-specific settings
  • Scan
  • Add
  • Modify
  • Remove


Allow application-specific settings

Allow the use of different settings for different applications. If you change this option and then click OK, your system must be restarted for this change to take effect.

If there are no customized settings for a particular application, that application uses default settings. To change default settings, click Default > Modify.

See also...

  • Scan
  • Add
  • Modify
  • Remove


Scan

Search your system for applications for which pre-defined settings are available.

See also...

  • Scan list
  • Application type
  • Start scan | Pause scan | Resume scan


Scan list

This is a list of applications for which pre-defined settings are available. Click Start scan to update the information in the list.

This list includes the following columns:

  • Name -- This shows the names of applications.
  • Path -- This shows the path of detected applications.
  • Use -- If this is enabled for an application and you click OK, that application uses its corresponding preset instead of the "Default" preset. This control is only available for detected applications.
  • Preset -- This shows the name of the preset that can be used by the corresponding application. If more than one preset is available, select the one you want to use.

See also...

  • Application type
  • Start scan | Pause scan | Resume scan


Application type

Select one of the following:

  • Professional -- View the list of professional applications (for example, CAD applications) for which pre-defined settings are available.
  • Game -- View the list of games for which pre-defined settings are available.


Start scan | Pause scan | Resume scan

Start, pause, or resume searching your system for applications for which pre-defined settings are available.


Add

Manually add an application to the list.

  • Application name
  • Application file
  • Presets
  • Maximum number of simultaneous colors
  • 3D antialiasing
  • Texture filtering
  • Flip pages during vertical blanking (VSync) interval
  • Use OpenGL overlay (OpenGL only)
  • Use HUD mode (OpenGL only)
  • Report OpenGL version (OpenGL only)
  • Use alternate manufacturer name (OpenGL only)


Application name

This is the name for the selected application. You can enter a new application name here.

Note: If the name is Default, the name can't be changed and other setting changes apply to all applications without custom settings.


Application file

This is the path and file name for the selected application. To select a new application file, click Browse.

Note: If the application name is Default, there's no application file.


Presets

For the currently selected application, choose from a list of pre-defined settings.


Modify

Change settings for the selected application.

  • Application name
  • Application file
  • Presets
  • Maximum number of simultaneous colors
  • 3D antialiasing
  • Texture filtering
  • Flip pages during vertical blanking (VSync) interval
  • Use OpenGL overlay (OpenGL only)
  • Use HUD mode (OpenGL only)
  • Report OpenGL version (OpenGL only)
  • Use alternate manufacturer name (OpenGL only)


Remove

Remove the selected application from the list.


Maximum number of simultaneous colors

Select the maximum number of simultaneous colors for full-screen 3D programs. The Matrox GigaColor option offers over 1 billion simultaneous colors.

The maximum number of simultaneous colors is available only while the highest color palette setting is selected within the full-screen 3D program you're using. For information on how to change color settings for your 3D program, see the documentation for that program.

Note: Extra color support (or shades of gray) may be more noticeable with high quality analog (CRT) monitors. The full range of colors available with the GigaColor feature may not be noticeable with many flat panel monitors.

See also...

  • Notes, problems, and limitations


3D antialiasing

Aliased | Antialiased
Aliased | Antialiased

Choose the type of edge smoothing (antialiasing) you want to use with full-screen 3D programs.

Matrox FAA-16x (16x Fragment Antialiasing) usually provides the best image quality with the least reduction in performance. This method detects where edges are in the image and performs edge smoothing only on those areas. To smooth edges, FAA-16x uses a sample of the image that has 16 times more resolution. | FAA-16x
4x supersampling is usually slower than FAA-16x because it performs smoothing on the whole image. The quality of the smoothing is also generally lower because it uses a sample image with only 4 times more resolution. | 4x supersampling

You can also choose whether edge smoothing is always performed with full-screen 3D programs, whether each program determines if edge smoothing is performed, or whether edge smoothing is available at all.

Note: Some programs may not fully support FAA-16x. In these cases, some edges may not be smoothed or may be drawn incorrectly. If you experience this, a program update may be available to fix this, or you can select another type of edge smoothing.

Note: This control has no effect on line smoothing (line antialiasing) used with 3D wireframe images.


Texture filtering

Choose how you want filtering applied to texture maps. A texture map is a 2D picture used to make a 3D surface look more realistic. Filtering is used to more accurately resize texture maps.

Select Applications determine if you want to let 3D programs determine if and what type of filtering is used. Select Trilinear or Anisotropic to make programs use a specific type of filtering. Compared to the Trilinear option, Anisotropic improves image quality, but 3D performance may be slower.

Note: Trilinear filtering is only used with 3D programs designed to use MIP maps. (MIP maps are different sized versions of a texture map. MIP maps are used to draw the surface of 3D objects at different levels of detail.) If Trilinear is selected but MIP maps aren't available, bilinear filtering is used.


Flip pages during vertical blanking (VSync) interval

Configure the display driver to wait for your monitor to redraw the entire screen before displaying a new full-screen image. This may reduce display problems with "tearing" but may slow performance. Typically, this option is turned off for software performance testing, but left on for normal usage.


Use OpenGL overlay (OpenGL only)

Configure the display driver to allow the use of hardware overlay for OpenGL software (for example, Maya). Only one application at a time can use the overlay feature of your Matrox graphics hardware.

Note: This feature is only available with Matrox Parhelia graphics cards.

See also...

  • Use video overlay


Use HUD mode (OpenGL only)

While using 3 displays at a time with certain OpenGL games, make certain information (typically status information) appear only in your center display. (HUD stands for "Heads-Up Display".)


Report OpenGL version

Report to the application that it should use this version of the OpenGL API with your Matrox product. Some applications work better with a version of the OpenGL API older than what's currently installed on your system. While this is enabled, anytime the application requests to know what version of the OpenGL API your Matrox product complies with, PowerDesk provides the version number specified here.


Use alternate manufacturer name (OpenGL only)

Use the alternate manufacturer name for Matrox with your Matrox product. This may avoid the use of customizations made by certain OpenGL programs that may reduce the performance of those programs with your currently installed Matrox product.


Video Playback Settings Video Playback Settings

Configure the PureVideo/DVDMax feature and image settings for video playback.

See also...

  • Use video overlay
  • Use PureVideo/DVDMax
  • PureVideo/DVDMax Settings
  • Adjust video playback image for computer monitors
  • Adjust video playback image for a TV
  • Assist video motion compensation
  • Assign keyboard shortcuts


Use video overlay

Use the video overlay feature of your Matrox graphics hardware to play digital video.

Video overlay is required for certain video playback software (for example, certain DVD players) and for the Matrox PureVideo/DVDMax feature. Video overlay reduces CPU usage and may improve system performance.

Even while this software control is enabled, the video overlay of your Matrox graphics hardware may be unavailable under certain conditions. For example, video overlay is available for a maximum of one video per display. If a second video is started in the same display while the first video is still playing, video overlay isn't available for that second video.

If the Matrox display driver detects that video overlay is unavailable, the driver uses another method to play video and the PureVideo/DVDMax feature is unavailable for that video. This is the case when you play a second video in the same display.

If the Matrox display driver doesn't detect that video overlay is unavailable, a video may appear black in the video window (but that video may appear properly on another display with the PureVideo/DVDMax feature). This may happen, for example, if you're using 3 displays at a time and you play a video in a display other than your main display.

Disabling video overlay with this control forces the Matrox display driver to always use another method for video playback and prevents problems with video appearing black in the video window.

Note: While this control is disabled, the PureVideo/DVDMax feature and its controls are unavailable.

See also...

  • Use PureVideo/DVDMax
  • PureVideo/DVDMax Settings
  • Adjust video playback image for computer monitors
  • Adjust video playback image for a TV
  • Matrox Parhelia | Millennium P750 -- More information


Use PureVideo/DVDMax

While playing video in one display, view the same video full-screen on another display.

Note: This control is unavailable while Use video overlay is disabled.

To use this feature, the following conditions must be met: (1) Use PureVideo/DVDMax is enabled. (2) The current display settings (resolution and color palette) aren't too high. (3) Digital video is played using the video overlay feature of your Matrox graphics hardware. Programs that use the video overlay feature include Microsoft Media Player and other programs that use ActiveMovie or DirectX Media.

Note: If no part of your video playback is visible in the video window (for example, the video window is minimized), full-screen video may not be updated on your other display. This is because many programs don't update video if it's not visible in the video window. You can work around this limitation by using a different video player (for example, a Matrox-distributed DVD player). You may also be able to work around this limitation by configuring your video window to be always on top.

Note: Depending on how PowerDesk-HF is configured, this full-screen feature may hide your Windows desktop on a display. Specifically, windows, dialog boxes, your mouse pointer, and other Windows interface items may be hidden while in a display covered by this feature. To make your entire Windows desktop visible again, you can stop the playback of the video or use the Matrox QuickBar toolbar.

See also...

  • PureVideo/DVDMax Settings
  • Automatically show Matrox QuickBar toolbar
  • Different multi-display setups


PureVideo/DVDMax Settings

Configure settings for the PureVideo/DVDMax feature.

Note: This control is unavailable while Use video overlay is disabled.

See also...

  • Always scale to full screen
  • Preserve aspect ratio
  • Preserve source cropping
  • Scale only on page flip
  • Reverse field order with a TV


Always scale to full screen

Make video appear full-screen (without black borders) on your other display.

If this button is selected and the aspect ratio of your digital video source isn't the same as your secondary display, video may appear stretched or squished when viewed on your secondary display.


Preserve aspect ratio

Preserve the aspect ratio of your video source while it's played full-screen on another display. Black borders may appear on the full-screen display.

Black borders may appear on your other display if this option is selected and the aspect ratio of your video source isn't the same as the aspect ratio of your other display.

See also...

  • Detect video aspect ratio based on
  • TV aspect ratio


Detect video aspect ratio based on

Select how the aspect ratio of video playback is determined:

  • Video source -- The resolution of source video determines the aspect ratio. For example, a video with a resolution of 320 x 240 has an aspect ratio of 4:3.
  • Video window -- The size of the video window determines the aspect ratio. (Some video player programs may preserve the aspect ratio of the video even when the video window is stretched. In this case, the black borders displayed in the video window won't appear on your secondary display.)


TV aspect ratio

Indicate the aspect ratio that your TV uses:

  • 4:3 (traditional) -- for a traditional TV.
  • 16:9 (wide) -- for a wide-screen TV.

If the correct option isn't selected, video may appear stretched or squished on your TV.

These controls don't affect the displays of computer monitors.


Preserve source cropping

Use the cropping settings of your video player program. You may need to enable this option for some video player programs to work properly with the PureVideo/DVDMax feature.

With this option, video playback performance may be reduced. Also, with some video player programs, the video that appears on another display may be partially covered or cut off if the video window is partially covered or cut off.


Scale only on page flip

Improve video playback performance with some video player programs.

Disable this if video playback isn't properly updated on your other display. Specifically, disable this option if only the first frame of a video is displayed, or if a video frame is updated only when the video window is moved.


Reverse field order with a TV

Improve video playback performance with some video player programs.

Disable this if video playback isn't properly updated on your other display. Specifically, disable this option if only the first frame of a video is displayed, or if a video frame is updated only when the video window is moved.


Adjust video playback image for computer monitors

Adjust image settings (such as brightness or contrast) for playing back video on your computer monitor.

Note: This control is unavailable while Use video overlay is disabled.

See also...

  • Image settings


Adjust video playback image for a TV

Adjust image settings (such as brightness or contrast) for playing back video on your TV.

Note: This control is unavailable while Use video overlay is disabled.

See also...

  • Image settings


Assist video motion compensation

Use graphics hardware to assist in the playback of MPEG-2 encoded video (for example, for DVD video). While playing MPEG-2 video with slower CPUs, this feature may reduce CPU usage and thus improve overall system performance. (This feature may not improve performance with faster CPUs.)

Note: This feature has no effect on MPEG-1 or MPEG-4 video playback.


Assign keyboard shortcuts

Assign or change keyboard shortcuts (hot keys) for Matrox features and controls.

To see descriptions, click indented items in the left column.

To assign or change a keyboard shortcut, click in the right column, then press a key or combination of keys (for example, [Ctrl]+[Shift]+[F10]). For keyboard shortcuts, the [Shift] key without [Ctrl] or [Alt] can only be used with function keys ([F1]-[F24]).


Desktop Management Desktop Management

Control how and where things appear on your Windows desktop.

See also...

  • Roll windows up/down
  • Snap windows to edge of display
  • Automatically save/restore window positions
  • Open program windows
  • Center dialog boxes and message boxes
  • Maximize across all displays
  • While using stretched mode, maximize windows
  • Application-specific settings
  • Display Properties
  • Matrox MultiDesk


Roll windows up/down

Hide the content of a program window but leave its title bar. To use this feature, hold the [Shift] key while minimizing a window. (A window is minimized, for example, by clicking [image] on the title bar of a window.)


Snap windows to edge of display

Configure windows and dialog boxes to "snap" (automatically move) to the edge of your display when you move them close to a display edge. Also, with Snap within, you can select how close you need to move windows and dialog boxes for this to happen. (The distance in measured in pixels, the smallest unit that can be drawn on your display.)


Automatically save/restore window positions

Configure Matrox PowerDesk to save and restore the size and position of program windows each time you change display resolution.

If you're using multiple displays in independent mode, a save and restore also occurs when the virtual position of a display changes.

See also...

  • Multi-Display Setup


Open program windows

Control what display program windows open in. A display can only be selected if it's part of the current desktop.

If a program window is larger than the display area, the window is unaffected by this feature.

Note: The Automatically save/restore window positions feature takes precedence over the Open program windows feature.

See also...

  • Multi-Display Setup
  • Automatically save/restore window positions


Center dialog boxes and message boxes

When this check box is enabled and you're using a multi-display desktop, dialog and message boxes open in the center of a display or program window, depending on which of the following options is selected.

  • In parent program window -- Centers a dialog box in the window area of its parent program. (The parent program of a dialog box is the program that generates it.) If the parent program window spans multiple displays, a dialog box may also span multiple displays when it opens.
  • In mouse pointer display -- Centers a dialog box in the display the mouse pointer is currently in (regardless of which display the parent program window is in).
  • In parent program display -- Centers a dialog box in the display that contains the largest portion of its parent program window.
  • In display -- Centers a dialog box in the display selected.
  • Select display -- Click this to select a display. A display can only be selected if it's part of the current desktop.

Note: If the window is bigger than the current view area (the visible part of your desktop or display area), it's placed in the upper-left corner of the view area. This check box and its options are only available in multi-display mode.

Note: This feature only takes effect after you log on to Windows.

See also...

  • Multi-Display Setup


Maximize across all displays

Enable this to be able to maximize windows across all your displays. To use this feature, hold the [Ctrl] key while maximizing a window. A window is maximized, for example, when you click the maximize button ( [image] ) on its title bar.

Note: If your displays aren't horizontally or vertically aligned on your Windows desktop (to form a complete rectangle), part of a window won't be viewable while it's maximized across all displays. To adjust the size and position of your displays, use Windows display settings.

This control may be unavailable if, by default, windows are already maximized across all displays.

See also...

  • Multi-Display Setup


While using stretched mode, maximize windows

Control how program windows are maximized while using multiple displays in stretched mode. A window is maximized, for example, when you click the maximize button ( [image] ) on its title bar. How windows are maximized depends on the option selected.

  • In the display containing the window -- Select this option if you want a program window to maximize in the display that already contains most of that window.
  • In display -- Select this option if you want program windows to maximize in the selected display.
  • Select display -- Click this to select a display. A display can only be selected if it's part of the current desktop.

Note: You can temporarily disable this feature by holding down the [Ctrl] key while maximizing a window.

See also...

  • Multi-Display Setup


Application-specific settings

Specify which desktop management features are available to an application. For example, if Open program windows: In display 1 is enabled and you don't want an application to automatically open in display 1, add that application to the list and make sure Open program window in specific display is unavailable for that application.

  • Add -- Manually add an application to the list.
  • Remove -- Remove the selected application from the list.
  • Modify -- Change settings for the selected application.

See also...

  • Add | Modify -- Settings


Add | Modify -- Settings

Choose what desktop management features are available for the currently selected application. A feature must be enabled in Desktop Management before any application can use it.

  • Application name -- This is the name of the application for which you're customizing settings. You can enter a new application name here.
  • Application file -- This is the path and file name for the selected application. If you're adding an application, click Browse to select an application file.

See also...

  • Roll windows up/down
  • Snap windows to edge of display
  • Automatically save/restore window positions
  • Open program windows
  • Center dialog boxes and message boxes
  • Maximize across all displays
  • While using stretched mode, maximize windows


Matrox MultiDesk

Use Matrox MultiDesk software to create and manage more than one Windows desktop. This can help you organize many programs at a time.

For more information on Matrox MultiDesk, see the separate help included with this software.

Note: This feature is only available with certain Matrox products or with certain versions of Matrox PowerDesk.


Matrox Zoom Matrox Zoom

Configure and use Matrox zoom features (PixelTOUCH and Multi-Display Zoom).

See also...

  • Multi-Display Zoom
  • PixelTOUCH


Multi-Display Zoom

Configure and use the Matrox Multi-Display Zoom feature. Use this feature to have a portion of one display appear full-screen on another.

Note: This feature doesn't display digital video that's using the video overlay feature of your Matrox graphics hardware. Many video playback programs use this video overlay feature. If the Multi-Display Zoom feature is used on a region that's using hardware-based video overlay, that region will appear as a solid color on your other display.

Note: Depending on how PowerDesk-HF is configured, this full-screen feature may hide your Windows desktop on a display. Specifically, windows, dialog boxes, your mouse pointer, and other Windows interface items may be hidden while in a display covered by this feature. To make your entire Windows desktop visible again, you can use a keyboard shortcut you define or use the Matrox QuickBar toolbar.

See also...

  • Select a region to zoom
  • Disable zoom
  • Filter zoomed region
  • Move zoomed region
  • Assign keyboard shortcuts
  • Automatically show Matrox QuickBar toolbar
  • Different multi-display setups


Select a region to zoom

Select the region you want to appear full-screen on another display.

After you click this, your mouse pointer changes and you can select a region. To select a region, drag your mouse pointer over an area in your display. You can press [Esc] to cancel.

If you select a zoom region that doesn't have the same aspect ratio (width and height proportion) as your other display, the region appearing on your other display won't fill the screen. To force a zoom region you select to use the same aspect ratio as your other display, press and hold [Ctrl] while selecting a region.

  • Disable zoom


Disable zoom

Stop showing a full-screen zoomed region on another display.

This control is only available while the Multi-Display Zoom feature is in use.

  • Select a region to zoom


Filter zoomed region

Filter the full-screen zoomed region on your other display. Filtering makes edges appear smoother.


Move zoomed region

Choose how you want your zoomed region to move.

Select one of the following:

  • Never -- Configure your zoomed region to lock in place until a new zoom region is selected or the zoom feature is disabled.
  • When mouse pointer reaches edge -- Configure your zoomed region to move when your mouse pointer reaches the edge of your zoomed region (until your mouse pointer reaches the edge of your display).
  • To keep mouse pointer centered -- Configure your zoomed region to stay centered on your mouse pointer (until your mouse pointer is close to the edge of the display).


PixelTOUCH

Configure and use the Matrox PixelTOUCH feature. Use this feature to zoom in on the area around your mouse pointer.

See also...

  • Current zoom factor
  • Move zoomed region
  • Assign keyboard shortcuts


Current zoom factor

Change the zoom factor around your mouse pointer.

Select one of the following:

  • 1x -- View your display normally.
  • 2x -- Zoom in by a factor of 2.
  • 4x -- Zoom in by a factor of 4.


Move zoomed region

Choose how you want your zoomed region to move.

Select one of the following:

  • When mouse pointer reaches edge -- Configure your zoomed region to move when your mouse pointer reaches the edge of your zoomed region (until your mouse pointer reaches the edge of your display).
  • To keep mouse pointer centered -- Configure your zoomed region to stay centered on your mouse pointer (until your mouse pointer is close to the edge of the display).

Note: With a keyboard shortcut, you can also lock your zoomed region in place.

See also...

  • Assign keyboard shortcuts


Matrox Tools Matrox Tools

Configure and use other Matrox features and controls.

See also...

  • Show the PowerDesk icon on the Windows taskbar
  • Automatically show Matrox QuickBar toolbar
  • Save desktop region to a file
  • Save desktop region to the clipboard
  • Display Properties
  • Assign keyboard shortcuts
  • Matrox MultiDesk


Show the PowerDesk icon on the Windows taskbar

Show the Matrox PowerDesk icon ( Matrox PowerDesk-HF ) on your Windows taskbar. Click this icon to access Matrox controls.

Note: Windows XP -- To see the PowerDesk icon, you may need to click the Show hidden icons button ( Show hidden icons ) on your Windows taskbar.


Automatically show Matrox QuickBar toolbar

Automatically show the Matrox QuickBar toolbar when a full-screen PowerDesk feature (for example, PureVideo/DVDMax) hides your Windows desktop on a display. The toolbar has a control for showing your Windows desktop. This control may be the easiest way to make your whole Windows desktop visible.

See also...

  • Multi-Display Zoom
  • Use PureVideo/DVDMax
  • Assign keyboard shortcuts


Save desktop region to a file

Select a region of your Windows desktop and save an image of that region to a file.

Note: This feature doesn't display digital video that's using the video overlay feature of your Matrox graphics hardware. Many video playback programs use this video overlay feature.


Save desktop region to the clipboard

Select a region of your Windows desktop and save an image of this region to your Windows clipboard. You can then paste this image into another program.

Note: This feature doesn't display digital video that's using the video overlay feature of your Matrox graphics hardware. Many video playback programs use this video overlay feature.


Display Properties

Open the Windows Display Properties dialog box. Use this dialog box to change settings like the display resolution and color palette.

You can access certain important controls through the Settings property sheet of this dialog box. To access this dialog box, you can also right-click your Windows desktop background, then click Properties. For more information on Windows controls, see Windows documentation.


Information Information

Get information on your graphics hardware and software.

Place your mouse pointer over an item to see a description.

Note: Click a device picture in the left panel to view information for that device. Each graphics hardware device (for example, a graphics card) in your computer may have different devices (for example, monitors) associated with it.


Help Help

Get help and troubleshooting information for your Matrox graphics hardware and software.

Place your mouse pointer over an item to see a description.

Note: Your system needs properly configured Internet access to use the items under On the Internet.

See also...

  • Troubleshooting settings


Troubleshooting settings

Change settings to identify or resolve possible display-related problems.

In most systems, it shouldn't be necessary to change the default settings for these controls. However, you may need to change one or more of these settings to identify or resolve problems specific to your system.

See also...

  • Use bus mastering
  • Use width instead of pitch for YV12 overlay surfaces
  • Flip video overlay on VSync


Use bus mastering

Allow Matrox graphics hardware more direct access to computer resources. This improves performance. If you're experiencing problems, try disabling this feature.

Note: Some computers may not properly support this feature.

Note: Other Matrox features (mainly Direct3D or OpenGL features) may be unavailable if bus mastering is disabled.


Use width instead of pitch for YV12 overlay surfaces

If certain video playback isn't being properly displayed, try enabling this option. This option only affects certain types of video playback. While this option is being used, certain types of video playback may not work properly and system performance may be noticeably slower with slower computers.


Flip video overlay on VSync

If video from a video capture card isn't being displayed, try enabling this option. This option only affects certain types of video playback. While this option is being used, certain types of video playback may not work properly and "tearing" (fragmented video playback) may be more noticeable.


My Matrox My Matrox

Register your Matrox graphics hardware, get the latest software for your Matrox hardware, and more.

Note: Your system needs properly configured Internet access to use these items.


Terms

The following are definitions for key terms used in this guide.

See also...

  • Color palette
  • Desktop area
  • Display area
  • Display mode
  • Display resolution
  • Multi-display desktop
  • Pixel
  • Refresh rate


Color palette

The number of simultaneous colors the display driver can show. This number is based on the number of bits used to store the color information for each pixel. The higher the number of bits, the more simultaneous colors the display driver can show.

Note: To change display settings in Windows, right-click your Windows desktop background, then click Properties > Settings. To change your color palette setting use the Colors (Windows 2000) or Color quality (Windows XP) control.

Note: We recommend you use the highest color palette setting (a 32-bit color palette) for all your displays.

See also...

  • Maximum number of simultaneous colors


Desktop area

The whole work area of your windowing operating system.

If you're using a multi-display desktop, your desktop area includes more than one display area. If you're not using a multi-display desktop, your desktop area and your display area are effectively the same.

See also...

  • Display area
  • Multi-display desktop


Display area

The work area of a display in your windowing operating system.

If you're using a multi-display desktop, your desktop area includes more than one display area. If you're not using a multi-display desktop, your desktop area and your display area are effectively the same.

Note: To change display settings in Windows, right-click your Windows desktop background, then click Properties > Settings. To change your display area, use the Screen area (Windows 2000) or Screen resolution (Windows XP) slider.

See also...

  • Desktop area
  • Display resolution
  • Multi-display desktop


Display mode

The combination of a display resolution and color palette.

See also...

  • Color palette
  • Display resolution


Display resolution

The number of horizontal by vertical pixels shown on your display. For example, a 640 x 480 display resolution is 640 pixels wide by 480 pixels high. Higher display resolutions can show more detail or information.

See also...

  • Pixel
  • Display area


Multi-display desktop

A desktop with more than one display.

See also...

  • Desktop area
  • Display area
  • Multi-Display Setup


Pixel

The smallest element that can be drawn on your display.


Refresh rate

This usually refers to the vertical refresh rate. The "vertical refresh rate" is the number of times that a screen is updated in a second. This is measured in cycles per second (Hertz). A higher vertical refresh rate may result in less noticeable flicker in your display, but also requires more bandwidth from your graphics hardware.

See also...

  • Refresh rate


Notes, problems, and limitations

  • For more information on your Matrox display driver and Matrox PowerDesk software, see the help included with this software.
  • To install your Matrox display driver and Matrox PowerDesk software, run the setup program included with this software.
  • For Matrox software updates that may fix problems listed here, see the Matrox Web site (www.matrox.com/mga/).
  • To use Matrox PowerDesk-HF software, Microsoft .NET Framework software needs to be installed in your system. This software is included on the installation CD-ROM included with Matrox products and is automatically installed by the main setup program on the CD-ROM.
  • To get the most of your Matrox product, we recommend using the highest color palette setting (a 32-bit color palette) for all your displays. An 8-bit color palette may be unavailable or certain features may be unavailable while using an 8-bit color palette.
  • The PixelTOUCH feature is unavailable with multiple displays in stretched mode or with a TV used to view your Windows desktop.
  • Under certain conditions the Matrox GigaColor feature (over 1 billion simultaneous colors) may not be used even though the feature may be enabled in the software interface. This may happen if:
    • Matrox PowerDesk-HF is configured to use 2 displays at a time, each with very high display resolutions.
    • Matrox PowerDesk-HF is configured to use 3 displays at a time.
  • Windows XP -- With the Windows Fast User Switching feature, PowerDesk-HF is unavailable if another user is already logged on to Windows. To keep PowerDesk-HF available, users can log off from Windows normally and shouldn't use the Windows Switch User control. For more information on Fast User Switching, see Windows documentation.
  • Full-screen programs (typically games) designed for versions of DirectX earlier than 8.0 may not support horizontal display resolutions higher than 2048. While using multiple displays in stretched mode, the horizontal resolution of each display is combined (for example, a combined TripleHead resolution could be as high as 3840 x 1024). As a result, the stretched mode resolutions you can use with such programs may be limited to resolutions lower than what your graphics hardware and display driver can support. Selecting an unsupported resolution within a program may cause the program to quit unexpectedly.
  • Matrox Millennium P750 | Millennium P650 -- Accumulation buffers may not be available for 3D programs. As a result, certain advanced 3D programs may not work properly (for example, Maya and Lightwave).
  • Matrox Parhelia -- The game Soldier of Fortune II may not properly detect Matrox Parhelia graphics cards. As a result, this game may use unoptimized default settings that result in low frame rates with these cards. For better frame rates with Parhelia cards, make sure texture compression is enabled from the main menu of this game: click Options > Video Settings > Advanced Options > Image Format, then select DXT1 Compressed.


Cancel

Cancel all changes made in this page and go back to the previous page.


OK

Apply changes made in this page and go back to the previous page.


Reset

Restore settings in this page to their previous values.


Restore defaults

Restore settings to their default values.